.career-form-main { float: left; width: 100%; padding: 0 0 120px 0; position: relative; z-index: 1; }
.career-form-main:before { width: 94px; height: 86px; position: absolute; right: 7.4%; top: 134px; content: ''; background: url(../i/icon/safe-delivery.svg) center center no-repeat; z-index: -1; }
.career-form-main .section-title { margin: 0 0 33px 0; }

.form-bg-shadow { width: 100%; border-radius: 10px; box-shadow: 0px 3px 12px 0px rgba(22,65,124,0.16); background: #fff; overflow: hidden; }
.form-bg-shadow.mab-30 { margin-bottom: 30px; }
.form-bg-shadow.mab-50 { margin-bottom: 50px; }
.form-bg-shadow .tit { font-size: 18px; font-style: italic; font-weight: 500; color: #20139c; padding: 17px 30px; line-height: 24px; }
.form-bg-shadow .tit.bg { color: #fff; background: #20139c; }
.form-bg-shadow .tit.icon-add { position: relative; padding-right: 110px; }
.form-bg-shadow .tit.icon-add .icon { position: absolute; right: 30px; top: 18px; }
.form-bg-shadow .form-bg-shadow-inn { width: 100%; border-top: 2px dotted #dde3ea; padding: 20px 30px 30px 30px; }
.form-bg-shadow .form-bg-shadow-inn.pab-0 { padding-bottom: 0; }
.form-bg-shadow .form-bg-shadow-inn.bor-t-none { border: none; }

.form-bg-shadow .border-td tr td { border-right: 2px dotted #dde3ea; border-bottom: 2px dotted #dde3ea; padding: 15px 20px; font-size: 16px; color: #282c32; line-height: 24px; text-align: center; }
.form-bg-shadow .border-td tr td:last-child { border-right: none; }
.form-bg-shadow .border-td tr:last-child td { border-bottom: none; }
.form-bg-shadow .border-td tr td .top-label { width: 100%; font-size: 15px; color: #8aa0bd; font-weight: 500; font-style: italic; font-family: 'gill_sans'; padding-bottom: 4px; }
.form-bg-shadow .border-td tr td .top-label.sky-blue-text { color: #13a9e1; }

.form-bg-shadow.tds-declaration { padding:15px; background: #20139c; }
.tds-declaration .sec-title { font-size:24px; line-height:35px; font-weight: 400; color: #fff; }
.tds-declaration .sec-title .btn-bg { margin-left: 15px; }

.form-bg-shadow .tit { padding: 17px 20px; }
.form-bg-shadow .tit.icon-add { padding-right: 100px; }
.form-bg-shadow .tit.icon-add .icon { right: 20px; }
.form-bg-shadow .form-bg-shadow-inn { padding: 20px; }
.form-bg-shadow .border-td.gst-info-top-table tr td { border-right: none; border-bottom: 2px dotted #dde3ea; }
.form-bg-shadow .border-td.gst-info-top-table tr:last-child td:last-child { border-bottom: none; }

body .container {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    padding: 0 20px;
}

.job-list-main .bottom-carrer-contact li.email { padding-left: 0; }
.job-list-main .bottom-carrer-contact li.email .icon { position: relative; top: auto; }
.job-list-main .bottom-carrer-contact li.email .icon .icon-svg { top: -4px; }

.job-list-main { float: left; width: 100%; padding: 0 0 70px 0; position: relative; z-index: 1; }
.job-list-main .icon1 { width: 228px; height: 230px; position: absolute; left: 3.5%; top: -60px; content: ''; background: url(../i/icon/bgbox.svg) center center no-repeat; z-index: -1; }
.job-list-main .icon2 { width: 100px; height: 100px; position: absolute; left: 10.6%; top: 202px; content: ''; background: url(../i/icon/box-conveyor-belt.svg) center center no-repeat; z-index: -1; }
.job-list-main:after { width: 80px; height: 103px; position: absolute; right: 2.5%; top: -40px; content: ''; background: url(../i/icon/stacked-boxes.svg) center center no-repeat; z-index: -1; }
.job-list-main:before { width: 98px; height: 92px; position: absolute; right: 9.7%; top: 360px; content: ''; background: url(../i/icon/warehouse-facility.svg) center center no-repeat; z-index: -1; }

.job-list-main .panel-group .panel-default > .panel-heading { background: none; }
.job-list-main .panel-group .panel .panel-heading { border-radius: 0; }
.job-list-main .panel-group .panel { padding: 0; box-shadow: none; margin: 0 0 12px 0; border-radius: 0; border: none; background: none; }
.job-list-main .panel-group .panel:before { display: none; visibility: hidden; }
.job-list-main .panel-group .panel .panel-title { font-size: 15px; line-height: 24px; font-family: 'gill_sans'; color: #20139c; font-weight: 500; font-style: italic; }
.job-list-main .panel-group .panel .panel-title a { background: #fff; color: #20139c; padding: 11px 50px 11px 20px; border-bottom: 2px dotted #dde3ea; position: relative; border-radius: 10px 10px 0 0; box-shadow: 0px 3px 12px 0px rgba(22,65,124,0.16); z-index: 1; transition: none !important; }
.job-list-main .panel-group .panel .panel-title a:after { position: absolute; left: 0; bottom: 0; width: 100%; height: 20px; background: #fff; content: ''; z-index: -1; }
.job-list-main .panel-group .panel .panel-title a.collapsed { background: #f6f8fa; border-bottom-color: transparent; border-radius: 10px; box-shadow: none; }
.job-list-main .panel-group .panel .panel-title a.collapsed:after { opacity: 0; }

.job-list-main .panel-group .panel .panel-title a:before { width: 24px; height: 24px; content: ''; background: url(../i/icon/accordion-minus.svg) center center no-repeat; position: absolute; right: 20px; top: 12px; }
.job-list-main .panel-group .panel .panel-title a.collapsed:before { background-image: url(../i/icon/accordion-plus.svg); }
.job-list-main .panel-group .panel .panel-title a .sub-tit1-main { width: 100%; display: table; }
.job-list-main .panel-group .panel .panel-title a .sub-tit1 { width: 35%; display: table-cell; }
.job-list-main .panel-group .panel .panel-title a .sub-tit2 { width: 65%; display: table-cell; padding-left: 20px; }

.job-list-main .panel-group .panel-body { background: #fff; box-shadow: 0px 3px 12px 0px rgba(22,65,124,0.16); border-radius: 0 0 10px 10px; border: none !important; padding: 25px 20px 20 20px; position: relative; }
.job-list-main .panel-group .panel-body:before { position: absolute; left: 0; top: 0; width: 100%; height: 20px; background: #fff; content: ''; z-index: 2; }
.job-list-main .position-list { width: 100%; font-size: 16px; padding: 0 0 15px 0; text-align: justify; }
.job-list-main .position-list .position-tit { font-size: 15px; font-weight: 500; font-style: italic; color: #13a9e1;  line-height: 24px; padding: 0; margin: 0; text-align: left; }
.job-list-main ul.responsibilities-list { width: 100%; padding: 0; margin: 0; }
.job-list-main ul.responsibilities-list li { padding: 0 0 5px 22px; margin: 0; display: block; width: 100%; position: relative; font-size: 16px; text-align: justify; }
.job-list-main ul.responsibilities-list li a { color: #282c32; }
.job-list-main ul.responsibilities-list li a:hover { color: #13a9e1; }
.job-list-main ul.responsibilities-list li:before { left:0px; top: 10px; width: 8px; height: 10px; background: #e5eaf1; content: ''; position: absolute; border-radius: 3px;
   -moz-transform: skew(-12deg, 0deg);
   -webkit-transform: skew(-12deg, 0deg);
   -o-transform: skew(-12deg, 0deg);
   -ms-transform: skew(-12deg, 0deg);
   transform: skew(-12deg, 0deg); }
.job-list-main .bottom-carrer-contact { width: 100%; padding: 0; margin: 0; }
.job-list-main .bottom-carrer-contact li { display: inline-block; vertical-align: middle; padding: 0 18px 0px 0; margin: 0 0 10px 0; position: relative; }
.job-list-main .bottom-carrer-contact li.email a { color: #282c32; }
.job-list-main .bottom-carrer-contact li.email a:hover { color: #13a9e1; }
.job-list-main .bottom-carrer-contact li.or { font-family: 'gill_sans'; font-weight: 500; font-size: 14px; color: #8aa0bd; }
.job-list-main .bottom-carrer-contact li.email { padding-left: 144px; }
.job-list-main .bottom-carrer-contact li.email a { display: inline-block; }
.job-list-main .bottom-carrer-contact li.email .icon { width: 140px; }
.job-list-main .bottom-carrer-contact li .icon { position: absolute; width: 98px; left: 0; top: 4px; line-height: 24px; font-size: 14px; font-weight: 500; color: #8aa0bd; font-style: italic; font-family: 'gill_sans'; padding-left: 32px; }
.job-list-main .bottom-carrer-contact li .icon .icon-svg { color: #13a9e1; display: inline-block; width: 24px; position: absolute; left: 0; }

.job-benefit .left-part { width: 100%; text-align: center; }
.job-benefit .right-part { width: 100%; }
.section-whitebg.career-page { position: relative; z-index: 1; padding: 0px 0 0px 0; }
.job-benefit { float: left; width: 100%; padding: 0px 0 70px 0; z-index: 1; position: relative; }
.job-benefit:before { width: 100px; height: 83px; position: absolute; left: 1.4%; top: 112px; content: ''; background: url(../i/icon/package-delivered.svg) center center no-repeat } 

.job-benefit .left-part { width: 48%; float: left; text-align: center; }
.job-benefit .left-part img { display: block; margin: 0 auto; }
.job-benefit .right-part { float: right; width: 48%; padding: 35px 0 0 0; }
.job-benefit .right-part .section-title { margin: 0 0 25px 0; }
.job-benefit ul.benefit-list { padding: 0; margin: 0; width: 100%; }
.job-benefit ul.benefit-list li { width: 100%; display: block; padding: 0 0 12px 24px; margin: 0; font-size: 18px; line-height: 28px; color: #20139c; font-family: 'gill_sans'; font-weight: 500; font-style: italic; position: relative; }
.job-benefit ul.benefit-list li:before { width: 12px; height: 9px; background: url(../i/check-arrow.svg) center center no-repeat; content: ''; position: absolute; left: 0; top: 9px; }
.job-benefit ul.benefit-list ul.benefits-sub { padding-top: 5px; }
.job-benefit ul.benefit-list ul.benefits-sub li { padding-left: 0; }
.job-benefit ul.benefit-list ul.benefits-sub li:before { opacity: 0; }
.job-benefit ul.benefit-list ul.benefits-sub li { font-family: 'gill_sans'; font-weight:400; font-size:17px; line-height:28px; color:#282c32; font-style: normal; }
.job-benefit ul.benefit-list ul.benefits-sub li:last-child { padding-bottom: 0; }
.job-benefit .note-main { width: 100%; font-size: 16px; padding: 22px 0 0 0; }
.job-benefit .note-main span { color: #8aa0bd; }
/* Start Sub Page Banner */
.section-whitebg.sub-page-banner { position: relative; z-index: 1; padding: 165px 0 80px 0; }
.section-whitebg.sub-page-banner .container { position: relative; z-index: 1; }
.section-whitebg.sub-page-banner:after { position: absolute; left: 34%; top: -205px; width: 1788px; height: 826px; content: ''; background: url(../i/bg/Background2.svg) center center no-repeat; z-index: -1; }
.section-whitebg.sub-page-banner:before { background: url(../i/icon/bg-banner.svg) center center no-repeat; width: 95px; height: 44px; content: ''; position: absolute; left: 8.4%; top:160px; z-index: -1; }
.section-whitebg.sub-page-banner .icon1 { background: url(../i/icon/hand-cart-box.svg) center center no-repeat; width: 84px; height: 92px; content: ''; position: absolute; right: 11%; bottom:-70px; z-index: -1; }
.job-list-main { float: left; width: 100%; padding: 0 0 70px 0; position: relative; z-index: 1; }
.job-list-main .icon1 { width: 228px; height: 230px; position: absolute; left: 3.5%; top: -60px; content: ''; background: url(../i/icon/bgbox.svg) center center no-repeat; z-index: -1; }
.job-list-main .icon2 { width: 100px; height: 100px; position: absolute; left: 10.6%; top: 202px; content: ''; background: url(../i/icon/box-conveyor-belt.svg) center center no-repeat; z-index: -1; }
.job-list-main:after { width: 80px; height: 103px; position: absolute; right: 2.5%; top: -40px; content: ''; background: url(../i/icon/stacked-boxes.svg) center center no-repeat; z-index: -1; }
.job-list-main:before { width: 98px; height: 92px; position: absolute; right: 9.7%; top: 360px; content: ''; background: url(../i/icon/warehouse-facility.svg) center center no-repeat; z-index: -1; }

.job-list-main .panel-group .panel-default > .panel-heading { background: none; }
.job-list-main .panel-group .panel .panel-heading { border-radius: 0; }
.job-list-main .panel-group .panel { padding: 0; box-shadow: none; margin: 0 0 12px 0; border-radius: 0; border: none; background: none; }
.job-list-main .panel-group .panel:before { display: none; visibility: hidden; }
.job-list-main .panel-group .panel .panel-title { font-size: 15px; line-height: 24px; font-family: 'gill_sans'; color: #20139c; font-weight: 500; font-style: italic; }
.job-list-main .panel-group .panel .panel-title a { background: #fff; color: #20139c; padding: 11px 50px 11px 20px; border-bottom: 2px dotted #dde3ea; position: relative; border-radius: 10px 10px 0 0; box-shadow: 0px 3px 12px 0px rgba(22,65,124,0.16); z-index: 1; transition: none !important; }
.job-list-main .panel-group .panel .panel-title a:after { position: absolute; left: 0; bottom: 0; width: 100%; height: 20px; background: #fff; content: ''; z-index: -1; }
.job-list-main .panel-group .panel .panel-title a.collapsed { background: #f6f8fa; border-bottom-color: transparent; border-radius: 10px; box-shadow: none; }
.job-list-main .panel-group .panel .panel-title a.collapsed:after { opacity: 0; }

.job-list-main .panel-group .panel .panel-title a:before { width: 24px; height: 24px; content: ''; background: url(../i/icon/accordion-minus.svg) center center no-repeat; position: absolute; right: 20px; top: 12px; }
.job-list-main .panel-group .panel .panel-title a.collapsed:before { background-image: url(../i/icon/accordion-plus.svg); }
.job-list-main .panel-group .panel .panel-title a .sub-tit1-main { width: 100%; display: table; }
.job-list-main .panel-group .panel .panel-title a .sub-tit1 { width: 35%; display: table-cell; }
.job-list-main .panel-group .panel .panel-title a .sub-tit2 { width: 65%; display: table-cell; padding-left: 20px; }

.job-list-main .panel-group .panel-body { background: #fff; box-shadow: 0px 3px 12px 0px rgba(22,65,124,0.16); border-radius: 0 0 10px 10px; border: none !important; padding: 25px 20px 20 20px; position: relative; }
.job-list-main .panel-group .panel-body:before { position: absolute; left: 0; top: 0; width: 100%; height: 20px; background: #fff; content: ''; z-index: 2; }
.job-list-main .position-list { width: 100%; font-size: 16px; padding: 0 0 15px 0; text-align: justify; }
.job-list-main .position-list .position-tit { font-size: 15px; font-weight: 500; font-style: italic; color: #13a9e1;  line-height: 24px; padding: 0; margin: 0; text-align: left; }
.job-list-main ul.responsibilities-list { width: 100%; padding: 0; margin: 0; }
.job-list-main ul.responsibilities-list li { padding: 0 0 5px 22px; margin: 0; display: block; width: 100%; position: relative; font-size: 16px; text-align: justify; }
.job-list-main ul.responsibilities-list li a { color: #282c32; }
.job-list-main ul.responsibilities-list li a:hover { color: #13a9e1; }
.job-list-main ul.responsibilities-list li:before { left:0px; top: 10px; width: 8px; height: 10px; background: #e5eaf1; content: ''; position: absolute; border-radius: 3px;
   -moz-transform: skew(-12deg, 0deg);
   -webkit-transform: skew(-12deg, 0deg);
   -o-transform: skew(-12deg, 0deg);
   -ms-transform: skew(-12deg, 0deg);
   transform: skew(-12deg, 0deg); }
.job-list-main .bottom-carrer-contact { width: 100%; padding: 0; margin: 0; }
.job-list-main .bottom-carrer-contact li { display: inline-block; vertical-align: middle; padding: 0 18px 0px 0; margin: 0 0 10px 0; position: relative; }
.job-list-main .bottom-carrer-contact li.email a { color: #282c32; }
.job-list-main .bottom-carrer-contact li.email a:hover { color: #13a9e1; }
.job-list-main .bottom-carrer-contact li.or { font-family: 'gill_sans'; font-weight: 500; font-size: 14px; color: #8aa0bd; }
.job-list-main .bottom-carrer-contact li.email { padding-left: 144px; }
.job-list-main .bottom-carrer-contact li.email a { display: inline-block; }
.job-list-main .bottom-carrer-contact li.email .icon { width: 140px; }
.job-list-main .bottom-carrer-contact li .icon { position: absolute; width: 98px; left: 0; top: 4px; line-height: 24px; font-size: 14px; font-weight: 500; color: #8aa0bd; font-style: italic; font-family: 'gill_sans'; padding-left: 32px; }
.job-list-main .bottom-carrer-contact li .icon .icon-svg { color: #13a9e1; display: inline-block; width: 24px; position: absolute; left: 0; }

.job-list-main .bottom-carrer-contact li.email { padding-left: 0; }
.job-list-main .bottom-carrer-contact li.email .icon { position: relative; top: auto; }
.job-list-main .bottom-carrer-contact li.email .icon .icon-svg { top: -4px; }
.section-whitebg .panel-group {
    width: 100%;
    margin: 0;
}
.btn-group-vertical>.btn-group:after, .btn-group-vertical>.btn-group:before, .btn-toolbar:after, .btn-toolbar:before, .clearfix:after, .clearfix:before, .container-fluid:after, .container-fluid:before, .container:after, .container:before, .dl-horizontal dd:after, .dl-horizontal dd:before, .form-horizontal .form-group:after, .form-horizontal .form-group:before, .modal-footer:after, .modal-footer:before, .modal-header:after, .modal-header:before, .nav:after, .nav:before, .navbar-collapse:after, .navbar-collapse:before, .navbar-header:after, .navbar-header:before, .navbar:after, .navbar:before, .pager:after, .pager:before, .panel-body:after, .panel-body:before, .row:after, .row:before {
    display: table;
    content: " ";
}
.container {
    width: 970px;
}
* {
    list-style: none;
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-hyphens: none;
    -moz-hyphens: none;
    -ms-hyphens: none;
    hyphens: none;
}